@charset "utf-8";

/* imports for jQuery UI */
@import "../stylesheets/themes/enation/enation.all.css";
/* definitions that bridge public and admin sides */
@import "global.css";

/* Main layout styles */

div#en_content {
	
}

div#en_header {
	margin: 0;
	margin-left: 8em;
}

div#en_sidebar {
	position: absolute;
	padding: 0;
	margin: 0;
	right: 18px;
	width: 172px;
	z-index: 50;
}

div#en_menubar {
	float: left;
	width: 8em;
}

div#en_main {
	margin-right: 183px;
	margin-left: 8em;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

div#en_main h1 {
	margin-top: 0;
}

div#en_footerwrap {
	margin: 2em 0 2em 8em;
}

div#en_footer {
}


/* menubar styles */

ul#en_navbar {
	padding: 0;
	margin: 0;
	list-style: none;
	border-top: 1px dotted #888;
}

/* holly hack for IE6 */
* html ul#en_navbar {
	height: 1%;
}

ul#en_navbar li {
	padding-left: 0;
	border-bottom: 1px dotted #888;
}

ul#en_navbar li a {
	text-decoration: none;
	color: black;
	display: block;
	padding-left: 0.2em;
}

ul#en_navbar li:hover {
	background-color: #eee;
}
	
ul#en_navbar li:hover a, ul#en_navbar li a:hover {
	background-color: #eee;
	color: black;
}

ul#en_navbar li.active {
	background: #ddd;
}

ul#en_navbar li.active a {

}


/* feed subs box styles */

div#en_feeds {
	margin-top: 2em;
}

div#en_feedheader {
	
}

img#en_feedicon {
	float: left;
	margin: 4px;
}

div#en_feedlinks {
	padding: 0.5em 0.5em 0 0;
	margin-left: 32px;
}

a#en_atomlink {
	
}

a#en_rsslink {
	
}

/* ENation badge */

div#en_powered_by {
	
}
/* account stuff */

div#en_youraccountc {
	margin-bottom: 1em;
	position: relative;
	z-index: 50;
}

div#en_youraccount {
	background-color: #fff;
	border: 1px solid #bbb;
}

div#en_ya_title {
	padding: 2px;
}

div#en_ya_body {
	padding: 4px;
}

div#en_minilogin {
}

div#en_minilogin form {
	margin-bottom: 2px;
	margin-top: 2px;
}

div#en_minilogin div.en_field {
	margin: 0;
	padding: 0;
	margin-bottom: 2px;
	font-size: 80%;
}

div#en_minilogin div.en_field label {
	font-weight: normal;
}

span#en_mininewuser {
	margin-right: 1em;
	font-size: 80%;
}

span.en_minilogin_switch_email {
	margin-right: 1em;
	font-size: 80%;
}

div#en_minilogin div.en_field input {
	width:  100%;
}

input#openid_url {
   background: url(/images/login-bg.gif) no-repeat;
   background-color: #fff;
   background-position: 0 50%;
   color: #000;
   padding-left: 18px;
}

div#en_openid_login, div#en_openid_minilogin, div#en_openid_signup {
	display: none;
}

body#en_account_signup div#en_openid_switch {
	font-size: 90%;
}

img.en_login_openid_logo {
	position: relative;
	top: 2px;
}

img.en_minilogin_openid_logo {
	position: relative;
	top: 4px;
}


div#en_minisubmit, div.en_minisubmit {
	text-align: right;
}

ul#en_ya_menu {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

li.en_ya_menuitem {
	padding-left: 0;
}
/* dashboard styles */

div.en_dashboard_panel {
	margin-bottom: 0.5em;
}

div.en_proposals_nav {
	padding-bottom: 0.5em;
	border-bottom: 1px solid #ddd;
	margin-bottom: 1em;
}

div#en_user_tabs {
	padding: 0;
	margin-bottom: 1em;
	border-top: 1px solid #eee;
	overflow: hidden;
}

div#en_user_tabs div#en_user_tab_title {
	font-size: 120%;
	font-weight: bold;
	padding: 8px;
	background: #fff;
	background-image: url('/images/admin/tab-gradient.png');
	background-repeat: repeat-x;
	background-position: bottom left;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
}

div#en_user_tabs ul#en_user_tab_nav {
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 0px 4px 4px 6px;
}

ul#en_user_tab_nav li {
	list-style-type: none;
	display: block;
	float: left;
	text-align: center;
	padding: 4px 4px 4px 4px;
	margin: 0;
	border: 0;
	margin-right: 4px;
	background: #eee;
}

ul#en_user_tab_nav li.en_inactive a {
	color: #888;
	text-decoration: none;
}

ul#en_user_tab_nav li.en_inactive:hover {
	color: black;
	background: #ddd;
	text-decoration: none;
}

ul#en_user_tab_nav li.en_inactive a:hover {
	color: black;
	text-decoration: none;
}

ul#en_user_tab_nav li.en_active {
	color: black;
	background: #ddd;
}

ul#en_user_tab_nav li.en_active a {
	color: black;
	text-decoration: none;
}

ul#en_user_tab_nav li.en_active a:hover {
	text-decoration: underline;
}

/* proposal reviewing styles */

body.en_c_reviewing div.en_review_proposal {
	margin-bottom: 1em;
}

body.en_c_reviewing div.en_review_proposal_speakers, body.en_c_reviewing div.en_review_proposal_proposer {
	font-style: italic;
	margin-bottom: 0.5em;
}

body.en_c_reviewing div.en_review_proposal_title {
	font-weight: bold;
}

body.en_c_reviewing div.en_review_proposal_description {
	margin-left: 1em;
}

body.en_c_reviewing div.en_review_proposal_grade {
	margin-left: 0.5em;
	margin-top: 0.5em;
}

body.en_c_reviewing div#en_review_proposal_box {
	border: 1px solid #ddd;
	padding: 0.5em;
}

body.en_c_reviewing div#en_review_proposal_metadata {
	font-size: 90%;
	margin-bottom: 0.5em;
}

body.en_c_reviewing div.en_review_proposal_metadata {
	font-size: 85%;
	margin-bottom: 0.5em;
}

body.en_c_reviewing div.en_review_proposal_metadata {
	font-size: 85%;
	margin-bottom: 0.5em;
}


body.en_c_reviewing div#en_review_reviews {
}

body.en_c_reviewing div#en_review_reviews div.en_review_proposal_grade {
	margin-left: 0;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}


body.en_c_reviewing select#call {
	width: 200px;
}
/* article styles */

div#en_articles {
	
}

div.en_article {
	
}

div.en_article_body {
	
}

div.en_article_metadata {
	padding: 2px;
	background-color: #ddd;
	font-size: 90%;
}

div.en_article_share {
  font-size: 80%;
  margin-top: 1em;
  margin-bottom: 1em;
}

div#en_article_archive {
	
}

div#en_article_archive_links {
}

hr.en_divider {
	color: #ddd;
	border: 1px solid #ddd;
}

/* detail page tools */

div.en_detail_tools {
	float: right;
	padding-bottom: 1em;
	width: 11.5em;
}

div.en_detail_tools img {
	float: left;
}

div.en_session_psched {
	float: right;
	font-size: 80%;
	text-align: right;
}

div.en_detail_tools div.en_session_psched {
	float: none;
	clear: left;
	text-align: left;
}

a.en_psched_add {
	text-decoration: none;
}

div.en_psched_add_label {
	float: left;
	margin-left: 0.5em;
	margin-top: 3px;
}

div.en_network_invite {
	font-size: 80%;
	margin-bottom: 4px;
}

div.en_network_invite_label {
	float: left;
	margin-left: 0.5em;
}

div.en_network_invite a {
	text-decoration: none;
}

div.en_session_mini_eval {
	float: right;
	font-size: 80%;
	text-align: right;
	clear: right;
}

a.en_evaluated:link, a.en_evaluated:visited  {
	color: black;
}

div.en_schedule_time {
	border-bottom: 1px dotted grey;
	margin-bottom: 1em;
}

div.en_schedule_day {
	margin-bottom: 2em;
}

div.en_schedule_day h2 {
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-bottom: 1em;
	border-top: 1px solid grey;
	border-bottom: 1px solid grey;
}

div#en_speakerlist div.en_speaker {
	margin-top: 1em;
	margin-bottom: 1em;
	clear: right;
}

div#en_speakerlist div.en_speaker div.en_session_title {
	font-weight: normal;
	margin-left: 1em;
}

div.en_speaker_details {
	margin-bottom: 0.25em;
}

div.en_speaker_details span.en_speaker_name {
	font-weight: bold;
}

div.en_user_photo {
	float: right;
	margin: 0em 0em 1em 1em;
}

div.en_user_photo img {
	border: 1px solid black;
}
/* Styles for proposals in Dashboard */

div.en_proposal_name {
	font-weight: bold;
	margin-bottom: 0.5em;
}

div.en_proposal_details {
	font-size: 85%;
	margin-left: 1em;
}

/* Wiki styles */

div.en_wiki_body {
	margin-bottom: 1em;
}

div.en_wiki_footer {
	background-color: #e7e7e7;
	padding: 0.5em;
}

div.en_wiki_tools {
	margin-bottom: 0.5em;
	font-weight: bold;
}

div.en_wiki_administravia {
	font-size: 80%;
	font-style: italic;
	margin-bottom: 0.5em;
}

div.en_wiki_explain {
	font-size: 80%;
}

div.en_diff pre {
	padding: 0;
	padding-left: 1em;
	margin: 0;
	font-family: Lucida, Courier, monospaced;
	white-space: pre;
	line-height: 140%;
}

span.en_wiki_tool {
	margin-right: 0.5em;
}

div.en_wiki_diff {
	border: 1px solid #888;
}

div.en_wiki_search {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

div.en_wiki_result {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-left: 1em;
}

div.en_wiki_result_title {
	font-weight: bold;
}

div.en_wiki_result_summary {
	font-size: 80%;
}

div.en_wiki_preview {
	margin-top: 1.5em;
	margin-bottom: 1em;
	border: 1px solid #888;
	background: #f8f8f8 url(/images/preview.png) no-repeat top right;
	background: ;
	padding: 1em;
}

/* Session eval stuff */

div#en_eval_dialog {
	overflow: auto;
	padding: 0;
}

div#en_eval_dialog_contents {
	margin: 10px;
}

div#en_eval_dialog h1 {
	margin-top: 0;
}

/* eval presentation to proposers */

table.en_eval_survey tbody tr th {
	width: 10em;
	border-bottom: 0px;
}

table.en_eval_survey tbody tr td {
	width: 10em;
	border-bottom: 0px;
}

div.en_evaluation {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
    border-top: 1px dotted #dedede;
}

div.en_evaluation div.eval_show_more {
	float: right;
}

span.en_evaluation_user {
	font-weight: bold;
}

div.en_evaluation_metadata {
	font-size: 80%;
}

div.en_evaluation_comment {
	margin-top: 0.5em;
	margin-left: 2em;
}

div.en_evaluation div.eval_more {
	margin-left: 2em;
	margin-top: 0.5em;
	display: none;
}

/* comment styles */

div.en_comment_body {
	clear: left;
	padding: 4px;
	border-bottom: 1px dotted #888;
	margin-bottom: 1em;
}

div.en_comment_header {
	padding: 4px;
}

div.en_comment_from {
	font-size: 110%;
	font-weight: bold;
}

div.en_comment_when {
	margin-top: 0.5em;
	font-size: 80%;
}

div.en_new_comment div.en_commenter_avatar {
	float: left;
}

div#comments {
	margin:0 20px;
}

div#comments h3 {
	margin:0 0 12px 0;
	padding:15px 0 5px 0;
	border-bottom:1px dotted #aaa;
}

div.en_commenter_avatar {
	float:left;
	padding-right:10px;
}

div#new_comment {
	margin:40px 20px 20px 20px;
	background-color:#f0f0f0;
	padding:15px 0 5px 15px;
}

div#new_comment h3 {
	margin:0 0 12px 0;
	padding:0;
}

input.en_comment_form_submit {
	margin:10px 0 0 35px;
}

div.en_grade_average {
	padding:0 0 10px 0;
	margin:0;
}

div.en_quick_grade {
	margin-left:-20px;
	padding:0;
}

div#schedule_detail div.en_grade_block {
	border:1px solid #ccc;
	padding:10px;
	clear: right;
}

/* social networking styles */

a.en_sn_link {
	font-weight: bold;
}

div.en_row_odd {
	background-color: #f0f0f0;
}

table.en_message {
	width: 560px;
	padding: 0.5em;
	border-bottom: 1px solid #ddd;
}

div#en_mailbox_tabs {
	overflow: hidden;
	width: 560px;
}

div#en_mailbox_messages {
	border-top: 4px solid #ddd;
	width: 560px;
}

table.en_unread {
	background-color: #ffe;
}

td.en_message_header {
	vertical-align: top;
}

div.en_message_subject {
	cursor: pointer;
}

div.en_message_sender {
	font-size: 110%;
	font-weight: bold;
}

td.en_message_photo {
	width: 46px;
	vertical-align: top;
}

div.en_message_timestamp {
	font-size: 85%;
	color: #666;
}

div.en_message_actions {
	margin-top: 2px;
	font-size: 80%;
	font-weight: bold;
}

div.en_message_actions span {
	cursor: pointer;
}

div.en_message_actions a {
	color: black;
	text-decoration: none;
}

div.en_message_actions a:hover {
	text-decoration: underline;
}

td.en_message_tools {
	vertical-align: top;
	text-align: right;
}

div.en_message_preview {
	font-size: 85%;
	color: #666;
	margin-top: 2px;
}

div.en_message_body {
	display: none;
	color: #666;
	font-size: 90%;
}

div.en_message_body p {
	margin-top: 0;
}

ul#en_mailbox_tab_nav {
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 0px 4px 4px 6px;
}

ul#en_mailbox_tab_nav li {
	list-style-type: none;
	display: block;
	float: left;
	text-align: center;
	padding: 4px 4px 4px 4px;
	margin: 0;
	border: 0;
	margin-right: 4px;
	background: #eee;
}

ul#en_mailbox_tab_nav li.en_inactive a {
	color: #888;
	text-decoration: none;
}

ul#en_mailbox_tab_nav li.en_inactive:hover {
	color: black;
	background: #ddd;
	text-decoration: none;
}

ul#en_mailbox_tab_nav li.en_inactive a:hover {
	color: black;
	text-decoration: none;
}

ul#en_mailbox_tab_nav li.en_active {
	color: black;
	background: #ddd;
}

ul#en_mailbox_tab_nav li.en_active a {
	color: black;
	text-decoration: none;
}

ul#en_mailbox_tab_nav li.en_active a:hover {
	text-decoration: underline;
}

div#en_network_search {
	text-align: right;
}

div#en_network_search_what {
	float: left;
}

form#en_refine_list input#term {
	padding: 4px;
	width: 15em;
}

input.en_search_input {
	border: 1px solid #888;
    border-radius:6px;
	-moz-border-radius: 6px;
}

div.en_network_pagination {
	font-size: 90%;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	text-align: right;
}

div#en_network_nav {
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	border-bottom: 1px solid #ddd;
}

div.en_network_pagination span.current {
	font-weight: bold;
}

div.en_user_details {
	margin-bottom: 0.5em;
}

span.en_user_name {
	font-size: 110%;
	font-weight: bold;
}

span.en_user_position {
	color: #888;
	font-size: 90%;
}

span.en_user_org {
	color: #888;
	font-size: 90%;
}

div.en_network_user {
	padding: 0.5em;
}

div.en_user_bio {
	margin-bottom: 0.5em;
}

div.en_user_dm, div.en_sn_control {
	font-size: 90%;
}

div#en_mailbox_compose {
	margin-left: 4px;
	margin-bottom: 1em;
}

/* blog styles */

div.en_blog_summary {
  margin-bottom: 1em;
  margin-top: 1em;
}

/* registration styles */

iframe#order_coinbase_form {
  width: 460px;
  height: 350px;
  border: 1px solid #ddd;
  box-shadow: 1px 2px 2px 0 rgba(0,0,0,0.20);
  margin-top: 10px;
  margin-bottom: 10px;
}
